SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libglrr-widgets0 rpm build for : Mandriva 2010. For other distributions click libglrr-widgets0.

Name : libglrr-widgets0
Version : 0 Vendor : Mandriva
Release : 0.20050529.1mdv2010.0 Date : 2009-09-11 10:05:17
Group : System/Libraries Source RPM : glrr-widgets-0-0.20050529.1mdv2010.0.src.rpm
Size : 0.06 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Main library for glrr-widgets
Description :
glrr-widgets contains miscellaneous gtk+ widgets.

This package contains the library needed to run programs dynamically
linked with glrr-widgets.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.gwdg.de  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
bo.mirror.garr.it  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
bo.mirror.garr.it  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.pbone.net  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.pbone.net  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libglrr-widgets0-0-0.20050529.1mdv2010.0.i586.rpm
     Search for other platforms
libglrr-widgets0-0-0.20050529.1mdv2010.0.sparc.rpm
libglrr-widgets0-0-0.20050529.1mdv2010.0.alpha.rpm
libglrr-widgets0-0-0.20050529.1mdv2010.0.ppc.rpm
libglrr-widgets0-0-0.20050529.1mdv2010.0.ia64.rpm
libglrr-widgets0-0-0.20050529.1mdv2010.0.s390.rpm

Provides :
glrr-widgets
libglrr-widgets.so.0
libglrr-widgets0
libglrr-widgets0(x86-32)

Requires :
libgobject-2.0.so.0
libglrr-glib.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.0)
libgdk-x11-2.0.so.0
libglrr-gobject.so.0
libc.so.6(GLIBC_2.1.3)
libglib-2.0.so.0
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libgtk-x11-2.0.so.0
libc.so.6
libgdk_pixbuf-2.0.so.0


Content of RPM :
/usr/lib/libglrr-widgets.so.0
/usr/lib/libglrr-widgets.so.0.0.0
/usr/share/doc/libglrr-widgets0
/usr/share/doc/libglrr-widgets0/README